uuid:
  -
    value: 08286849-935c-4e71-9340-7df5530f3be3
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T12:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_62320318_lentil_soup.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1278
    target_type: file
    target_uuid: b99a8fbe-c15b-469c-b078-f0d7a4c93f2c
created:
  -
    value: '2019-10-23T12:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:10:14+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1278
    target_type: file
    target_uuid: b99a8fbe-c15b-469c-b078-f0d7a4c93f2c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.b99a8fbe-c15b-469c-b078-f0d7a4c93f2c
      - file.file.b99a8fbe-c15b-469c-b078-f0d7a4c93f2c
